-- Customer specific once-script AAXX#30608.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SPOOL xaaxx30608.lst
SET DEFINE OFF

-- DIENST_LOC_BLD-import. Zal bij EY een fout geven, want bestaat reeds!
/* Formatted on 10-10-2014 9:36:05 (QP5 v5.136.908.31019) */
CREATE TABLE aaxx_imp_dienst_loc_bld
(
   prs_bedrijf_naam          VARCHAR2 (60),
   prs_bedrijf_nr            VARCHAR2 (50),
   prs_dienst_omschrijving   VARCHAR2 (60),
   alg_locatie_code          VARCHAR2 (10),
   alg_gebouw_code           VARCHAR2 (10)
);

INSERT INTO fac_import_app (fac_import_app_code,
                            fac_import_app_oms,
                            fac_functie_key,
                            fac_import_app_prefix)
   SELECT 'DIENST_LOC_BLD',
          'AAXX: bedrijf dienst loc bld',
          fac_functie_key,
          'AAXX'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
